Name: x11-driver-video-mga
Version: 1.4.6
Release: %mkrel 1
Epoch: 1 
Summary: The X.org driver for Matrox Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-mga-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: GL-devel

Conflicts: xorg-x11-server < 7.0

%description
The X.org driver for Matrox Cards

%prep
%setup -q -n xf86-video-mga-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/mga_drv.la
%{_libdir}/xorg/modules/drivers/mga_drv.so
%{_mandir}/man4/mga.4.bz2


%changelog
* Wed Dec 20 2006 Thierry Vignaud <tvignaud@mandriva.com> 1.4.6-1mdv2007.0
+ Revision: 100478
- new release

* Fri Dec 01 2006 Thierry Vignaud <tvignaud@mandriva.com> 1:1.4.5-1mdv2007.1
+ Revision: 89706
- new release
- fix group

  + Gustavo Pichorim Boiko <boiko@mandriva.com>
    - Rollback to 1.2.1.3 (#23498)
    - rebuild to fix cooker uploading
    - Updated drivers for X11R7.1
    - increment release
    - Adding X.org 7.0 to the repository

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

